
<html>
<head>
<title>Registration Form</title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" 
integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
<script src="register.js"></script>
</head>
<body>
	<center>
	<form style="padding:10px;border:1px solid black;width:450px ">
	<h1>REGISTRATION FORM</h1>

	<div class="row mb-3 ms-3">
		<label class="col-3">First Name</label>
		<input class="col-5" type="text" placeholder="first name" id="firstname"/>
	</div>
	<div class="row mb-3 ms-3">
		<label class="col-3">Last Name</label>
		<input class="col-5" size="20px" type="text" placeholder="last name" id="lastname"/>
	</div>
		<div class="row mb-3 ms-3">
		<label class="col-3">User Name</label>
		<input class="col-5" size="20px" type="text"  placeholder="user name" id="username"/>
	</div>
		<div class="row mb-3 ms-3">
		<label class="col-3">Password</label>
		<input class="col-5" size="20px" type="password" placeholder="password"/>
	</div>
		<div class="row mb-3 ms-3">
		<label class="col-3">Conform Password</label>
		<input class="col-5" size="20px" type="password" placeholder="conform password"/>
	</div>
	<div class="mb-3 ms-3">
			<button type="button" onclick="some()">REGISTER</button>
	</div>
		</form>
	</center>
</body>
</html>